@charset "EUC-JP";
/*--------------------------------------
  Default Style Sheet
  Last Update 2006-04-11

  - Universal selector
  - Structure Module
  - Text Module
  - Hypertext Module
  - List Module
  - Edit Module
  - Forms Module
  - Tables Module
  - Image Module
  - Object Module

---------------------------------------*/

/*--------------------------------------
  Universal selector
---------------------------------------*/

*{
	color: #333333;
	font-size: 100%;
	margin:	 0;
	padding: 0;
}
	
/*--------------------------------------
  Structure Module
---------------------------------------*/

body {
	font-family: Arial, Helvetica, sans-serif;
}

/*--------------------------------------
  Text Module
---------------------------------------*/

p {
	font-size: 84%;
	line-height:140%;
}
pre,
address,
cite {
	font-size: 80%;
	margin: 0.8em 16px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-weight: normal;
	line-height: 1.2;
}

h1 {
	font-size: 150%;
}

h2 {
	font-size: 130%;
}

h3 {
	font-size: 110%;
}

h4 {
	font-size: 90%;
}

h5 {
	font-size: 80%;
}

h6 {
	font-size: 80%;
}

pre {
	width: auto;
	_width: 90%; /*for IE*/
	overflow: auto;
	font-size: 75%;
	letter-spacing: 1px;
	color: #3d4263;
	background-color: #f5f5f5;
	border: 1px solid #cccccc;
	padding: 8px 16px;
}

pre[title]::before {
	display: block;
	color: black;
	content: attr(title);
	margin-bottom: 0.8em;
}

blockquote {
	display: block;
	background-color: #eaeeef;
	border-top: 1px solid #b9c3c8;
	border-left: 1px solid #b9c3c8;
	margin: 0.8em 24px;
	padding: 1px;
}

blockquote * {
	color: #434755;
}

blockquote[title]::before {
	display: block;
	font-size: 80%;
	color: #455c5d;
	content: attr(title);
	background-color: #e0e4e5;
	margin: 2px;
	padding: 0.1em 16px;
}

blockquote[cite]::after {
	display: block;
	font-size: 80%;
	color: #333333;
	text-align: right;
	content: attr(cite);
	margin: 0;
	padding: 0.1em 16px;
}

cite {
	display: block;
	color: #333333;
	font-style: normal;
	text-align: right;
}
em {
	font-style: normal;
	font-weight: bold;
}
kbd {
	font-family: "Osaka¡ÝÅùÉý", monospace;
	text-transform: uppercase;
	background-color: #f5f5f5;
	border: 1px solid #6a8eaa;
	padding: 0 0.4em;
}

kbd.accesskey {
	padding: 0 0.2em;
}

/*--------------------------------------
  Hypertext Module
---------------------------------------*/

a {
	text-decoration: none;
}

a:link {
	color: #0000FF;
}

a:visited {
	color: #52188C;
}

a:hover {
	color: #FF3300;
}

/*--------------------------------------
  List Module
---------------------------------------*/

li,
dt,
dd {
	font-size: 80%;
}
dt {
	color: #003366;
}
li li,
li p,
li pre,
li dt,
li dd,
dd li,
dd p,
dd pre,
dd dt,
dd dd {
	font-size:100%;
}

/*--------------------------------------
  Edit Module
---------------------------------------*/

del {
	color: #666666;
	text-decoration:	line-through;
}

del[datetime]::before{
	content: " ( "attr(datetime)"ºï½ü) ";
}

ins{
	text-decoration: none;
	border-bottom: 1px dotted #666666;
	}

ins[datetime]::before{
	content: " ( "attr(datetime)"½¤Àµ) ";
}

/*--------------------------------------
  Forms Module
---------------------------------------*/

form {
}

form dl,
form p {
	margin: 0.4em 16px;
}
/*--------------------------------------
  Tables Module
---------------------------------------*/

caption {
	display: none;
	font-size: 80%;
	color: #454e58;
	background-color: #f5f5f5;
	border: 1px solid #97a4aa;
	border-width: 0;
}
/*--------------------------------------
  Image Module
---------------------------------------*/

img {
	vertical-align: bottom;
	border: none;
}

/*--------------------------------------
  Object Module
---------------------------------------*/

object,
embed {
	margin: 1em 16px;
}

